package com.ssj.service.course.dto;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class ClassInfoJsonVO implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private Integer lever; //评星
	List<ClassNoteVO> noteList = new ArrayList<ClassNoteVO>();
	public Integer getLever() {
		return lever;
	}
	public void setLever(Integer lever) {
		this.lever = lever;
	}
	public List<ClassNoteVO> getNoteList() {
		return noteList;
	}
	public void setNoteList(List<ClassNoteVO> noteList) {
		this.noteList = noteList;
	}
	
	
}
